/*520 960 520*/
.area{background:#1e3731;}

.banner1w,.banner2w{width:960px;margin:0 auto;}
.banner1,.banner1w{background:url(bg1.jpg) center top no-repeat #1e3731;height:209px;}
.banner1w a{float:left;display:inline;width:94px;height:28px;}
.banner1w .link1{margin-right:8px;}


.banner2,.banner2w{background:url(bg2.jpg) center top no-repeat #1e3731;height:171px;}

.banner2w{padding-top:141px;height:30px;}
.banner2w span,.banner2w a{float:left;display:inline;color:#ffffff;margin-right:16px;}
.banner2w a{width:59px;}
.banner2w span{margin-left:479px;font-weight:700;width:94px;}
.banner2w .item5{margin-right:0;}

.main_bg{background:url(bg3.jpg) center top no-repeat;}

.con_area{margin:0 auto;width:960px;position:relative;overflow:hidden;}

/*mod_swfbox*/
.mod_swfbox{background:url(bg4.png) no-repeat;height:563px;padding:15px;margin-bottom:15px;}
.mod_swfbox .modl_step{float:left;display:inline;width:293px;height:563px;padding-left:17px;}
.mod_swfbox .modl_step .intro{color:#c9d090;line-height:22px;padding-top:30px;margin-bottom:6px;}
.mod_swfbox .modl_step .intro h5{font-size:14px;color:#edde37;font-weight:700;}
.mod_swfbox .modl_step .intro h5 span{font-weight:normal;font-size:12px;color:#c9d090;}
.mod_swfbox .modl_step .intro p a{color:#c9d090;}

.mod_swfbox .modl_step .btnslist a{width:79px;height:29px;margin-bottom:10px;float:left;display:inline;background:url(btn1.png) no-repeat;margin-right:12px;}
.mod_swfbox .modl_step .btnslist .btn1{background-position:0 0;}
.mod_swfbox .modl_step .btnslist a.btn1:hover{background-position:right 0;}
.mod_swfbox .modl_step .btnslist .btn2{background-position:0 -30px;}
.mod_swfbox .modl_step .btnslist a.btn2:hover{background-position:right -30px;}
.mod_swfbox .modl_step .btnslist .btn3{background-position:0 -60px;margin-right:0;}
.mod_swfbox .modl_step .btnslist a.btn3:hover{background-position:right -60px;}
.mod_swfbox .modl_step .picbtns{padding-left:17px;}
.mod_swfbox .modl_step .picbtns a{width:232px;height:84px;float:left;display:inline;background:url(btn2.png) no-repeat;}
.mod_swfbox .modl_step .picbtns .btn4{background-position:0 0;margin-bottom:15px;}
.mod_swfbox .modl_step .picbtns .btn5{background-position:0 -85px;}

.mod_swfbox .modl_step .starbox{width:293px;height:75px;float:left;display:inline;}
.pingfen{float:left;width:252px;padding:0;}
.pingfen .games_info{line-height:20px;color:#919090;}
.pingfen .games_info h5{color:#ff8400;line-height:22px;font-weight:700;font-size:14px;}
.pingfen .games_info a{color:#919090;font-family:\5B8B\4F53;}
.pingfen .games_info img{display:block;}
.pingfen .pf_con{height:52px;padding:2px 0 0 4px;overflow:hidden;}
.pingfen .pf_con .num{width:46px;overflow:hidden;float:left;font-family:"Arial";font-size:50px;color:#e96c00;font-weight:700;}
.pingfen .pf_con .num em{font-weight:700;font-size:16px;position:relative;top:-17px;}
.pingfen .pf_con .num .numCurrent,.pingfen .pfCon .num .numPing{font-family:"Arial";font-size:50px;color:#e96c00;font-weight:700;position:relative;top:-3px;}
.pingfen .pf_con .num .numCurrent em,.pingfen .pfCon .num .numPing em{font-weight:700;font-size:16px;position:relative;top:-24px;}
.pingfen .pf_con .num .num10{letter-spacing:-5px;font-size:46px;top:-1px;}
.pingfen .pf_con .num .num10 em{display:none;}
.pingfen .pf_con .xing{width:190px;float:left;color:#999;}
.pingfen .pf_con .xing ul{width:190px;height:19px;position:relative;margin:7px 0 6px;background:url(xing.gif) repeat-x;}
.pingfen .pf_con .xing li{height:19px;float:left;}
.pingfen .pf_con .xing li a{height:19px;width:19px;display:block;position:absolute;top:0;left:0;overflow:hidden;text-indent:-9999px;outline-style:none;blr:expression(this.onFocus=this.blur());}
.pingfen .pf_con .xing li a.star1{z-index:10}
.pingfen .pf_con .xing li a.star2{left:19px;z-index:9}
.pingfen .pf_con .xing li a.star2:hover{width:38px;}
.pingfen .pf_con .xing li a.star3{left:38px;z-index:8}
.pingfen .pf_con .xing li a.star3:hover{width:57px;}
.pingfen .pf_con .xing li a.star4{left:57px;z-index:7}
.pingfen .pf_con .xing li a.star4:hover{width:76px;}
.pingfen .pf_con .xing li a.star5{left:76px;z-index:6}
.pingfen .pf_con .xing li a.star5:hover{width:95px;}
.pingfen .pf_con .xing li a.star6{left:95px;z-index:5}
.pingfen .pf_con .xing li a.star6:hover{width:114px;}
.pingfen .pf_con .xing li a.star7{left:114px;z-index:4}
.pingfen .pf_con .xing li a.star7:hover{width:133px;}
.pingfen .pf_con .xing li a.star8{left:133px;z-index:3}
.pingfen .pf_con .xing li a.star8:hover{width:152px;}
.pingfen .pf_con .xing li a.star9{left:152px;z-index:2}
.pingfen .pf_con .xing li a.star9:hover{width:171px;}
.pingfen .pf_con .xing li a.star10{left:171px;z-index:1}
.pingfen .pf_con .xing li a.star10:hover{width:190px;}
.pingfen .pf_con .xing li a:hover{left:0;background:url(xing.gif) repeat-x 0 -39px;}
.pingfen .pf_con .xing li.currentRating{background:url(xing.gif) repeat-x 0 -19px;}
.pingfen .pf_con .xing p{padding-left:4px;height:16px;overflow:hidden;color:#5c6136;}
.pingfen .pf_con .xing p strong{color:#E96C00;}
.pingfen .pfInfo {padding:0 13px 0 14px;color:#c9d090;}
.pingfen .pfInfo span{color:#fed100;}
.pingfen .pfInfo a{float:right;color:#438fb9;text-decoration:underline;}
.pingfen .pfInfo a:hover{text-decoration:none;}

.mod_swfbox .modr_swf{float:left;display:inline;width:600px;height:563px;padding:34px 0 0 1px;}
.mod_swfbox .modr_swf .player{display:block;width:600px;height:487px;}

/*mod_awards*/
.mod_awards{background:url(bg5.png) no-repeat;height:381px;margin-bottom:15px;}
.mod_awards .hd{height:46px;}
.mod_awards .hd h6{display:none;}
.mod_awards .bd{padding:28px 0 0 24px;line-height:26px;color:#a1b86a;}
.mod_awards .bd img{margin-bottom:20px;width:912px;height:137px;}
.mod_awards .bd h5{font-size:14px;color:#edde37;font-weight:700;}
.mod_awards .bd h5 span{font-size:12px;font-weight:normal;color:#a1b86a;}
.mod_awards .bd p a{color:#edde37;text-decoration:underline;}
.mod_awards .bd p a:hover{text-decoration:none;}

/*mod_iframevideo*/
.mod_iframevideo{background:url(bg6.png) no-repeat;height:487px;}
.mod_iframevideo .hd{height:46px;}
.mod_iframevideo .hd h6{display:none;}
.mod_iframevideo .bd{padding-top:28px;}

.mod_video{width:960px;}

/*video_list*/
.video_list ul{height:174px;}
.video_list li{width:120px;line-height:20px;overflow:hidden;float:left;display:inline;color:#8f9846;margin:0 10px 0 27px;}
.video_list li .pic{width:120px;height:89px;position:relative;margin-bottom:4px;display:block;}
.video_list li .pic span{width:28px;height:32px;background:url(play_ico.png) no-repeat;position:absolute;left:49px;top:31px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://www.aipai.com/app/www/templates/hezuo/img/play_ico.png");cursor:pointer;}
.video_list .pic img{width:120px;height:87px;display:block;}
.video_list h5 a{color:#c9d090;font-size:12px;}
.video_list .author{color:#edde37;}

/*gb_page*/
.gb_pages{clear:both;overflow:hidden;padding:20px 15px 10px 0;text-align:right;}
.gb_page_con{display:inline-block;*display:inline;*zoom:1;}
.gb_page_con a,.gb_page_con span{height:20px;display:inline-block;float:left;line-height:20px;background:#b1bb89;border:1px solid #c3cda6;padding:0 6px;margin:1px;color:#333333;font-family:Verdana,Helvetica,Arial,sans-serif;}
.gb_page_con .gb_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#85a405;color:#FFFFFF;}
.gb_page_con a:hover{text-decoration:none;background-color:#85a405;color:#333333;}
.gb_page_con .gb_page_prev,.gb_page_con .gb_page_next{line-height:22px;overflow:hidden;}
.gb_page_con .gb_page_info{border:none;margin:1px 1px 1px 3px;height:22px;line-height:22px;background:none;color:#c9d090;}
.gb_page_con .gb_page_info em{font-weight:700;color:#fed100;}

.gb_page_left .gb_page{text-align:left;}
.gb_page_right .gb_page{text-align:right;}
.gb_page_center .gb_page{text-align:center;}


/*mod_footer*/
.mod_footer{width:100%;background:#1e3731;}
.foot .text{color:#b7c18e;}
.foot .text a{color:#b7c18e;}
.foot .site{color:#878787;}
.foot .site a{color:#878787;}